/*----------
	/loan/card
----------*/
.un-subsection {
  margin-top: 13.3333333333vw;
}
@media (min-width: 768px), print {
  .un-subsection {
    margin-top: min(120px, 9.375vw);
  }
}

.un-txt-strong {
  display: inline-block;
  color: var(--color-loan-prim);
  font-size: 1.3125rem;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px), print {
  .un-txt-strong {
    font-size: 1.5rem;
  }
}

.un-calculated {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(30px, 2.34375vw);
  padding: 12px 15px;
  background: var(--color-loan-prim);
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.un-calculated__label {
  display: block;
  font-size: 0.875rem;
}
.un-calculated__price {
  display: block;
  padding: 6px;
  background: #fff;
  border-radius: 4px;
  color: var(--color-loan-prim);
  font-size: 1rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
}
.un-calculated__price span {
  margin: 0 2px;
  font-size: 1.5625rem;
}
@media (min-width: 768px), print {
  .un-calculated {
    gap: min(30px, 2.34375vw);
    padding: 17px 20px;
  }
  .un-calculated__label {
    font-size: 1.75rem;
  }
  .un-calculated__price {
    flex: 0 0 min(333px, 26.015625vw);
    font-size: 1.5rem;
  }
  .un-calculated__price span {
    margin: 0 5px;
    font-size: 3.125rem;
  }
}

.un-leadbox {
  margin: 10.6666666667vw 0;
}
@media (min-width: 768px), print {
  .un-leadbox {
    margin: min(100px, 7.8125vw) 0;
  }
}

.un-bgbox {
  margin: 0 auto;
  max-width: 920px;
}
@media (min-width: 768px), print {
  .un-bgbox {
    width: 83.636363636%;
  }
}

.un-checklist {
  position: relative;
}
.un-checklist::after {
  display: block;
  content: "";
  margin: 20px auto 0;
  width: 120px;
  height: 120px;
  background: url(/sano/assets/images/loan/card/bg-point02-bgbox.png) no-repeat 0 0/cover;
}
@media (min-width: 768px), print {
  .un-checklist::after {
    position: absolute;
    margin: 0;
    top: 0;
    right: min(37px, 2.890625vw);
    width: min(173px, 13.515625vw);
    height: min(173px, 13.515625vw);
  }
}
.un-checklist__item {
  margin-left: 28px;
  text-indent: -28px;
}
@media (min-width: 768px), print {
  .un-checklist__item {
    margin-left: 35px;
    text-indent: -35px;
  }
}
.un-checklist__item::before {
  display: inline-block;
  content: "";
  margin-right: 8px;
  width: 20px;
  height: 20px;
  background: url(/sano/assets/images/loan/card/icon_check.png) no-repeat 0 0/cover;
  vertical-align: -4px;
}
@media (min-width: 768px), print {
  .un-checklist__item::before {
    margin-right: 9px;
    width: 26px;
    height: 26px;
    vertical-align: -6px;
  }
}
.un-checklist__item + .un-checklist__item {
  margin-top: 20px;
}
@media (min-width: 768px), print {
  .un-checklist__item + .un-checklist__item {
    margin-top: 30px;
  }
}

.un-atm {
  padding: 20px;
  background: var(--color-loan-bg-light);
  border-radius: 20px;
  color: var(--color-loan-txt-onbg);
}
.un-atm__icon {
  margin: 0 auto;
  max-width: 135px;
}
.un-atm__lead {
  margin-top: 16px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
  text-align: center;
}
@media (min-width: 768px), print {
  .un-atm__lead {
    font-size: 1.5rem;
  }
}
.un-atm__button {
  margin: 16px auto 0;
  max-width: 400px;
}
@media (min-width: 768px), print {
  .un-atm__button {
    margin-top: 28px;
  }
}
.un-atm__zeronet {
  display: flex;
  gap: min(30px, 2.34375vw);
}
.un-atm__zeronet-icon {
  flex: 0 0 min(140px, 10.9375vw);
}
.un-atm__zeronet-text {
  font-weight: 700;
  line-height: var(--line-height-loan-s);
}
.un-atm__zeronet-text strong {
  display: inline-block;
  font-size: 1.25rem;
	font-weight: 700;
}
@media (min-width: 768px), print {
  .un-atm__zeronet-text strong {
    font-size: 1.5rem;
  }
}
.un-atm__table {
  margin-top: 20px;
  background: #fff;
}
@media (min-width: 768px), print {
  .un-atm__table {
    margin-top: 30px;
  }
}
.un-atm__table tbody .c-table__narrow-header {
  background: #F3F3F3;
}
.un-atm__table tbody .c-table__narrow-header {
  background: var(--color-loan-prim);
  color: #fff;
}
.un-atm__table tbody .c-table__narrow-header:first-child {
  border-left: 1px solid var(--color-loan-prim);
}
.un-atm__table tbody .c-table__narrow-header:last-child {
  border-right: 1px solid var(--color-loan-prim);
}
.un-atm__table tbody .c-table__cell {
  font-weight: 700;
}
@media (min-width: 768px), print {
  .un-atm__table tbody .c-table__cell {
    padding: 1em;
  }
}
@media (min-width: 768px), print {
  .un-atm {
    padding: 40px;
  }
}

.un-card__inner {
  position: relative;
  display: block;
  height: 100%;
  overflow: hidden;
  background: var(--color-loan-bg-light);
  box-shadow: 0 0 0 1px var(--color-loan-bg-light) inset;
  border-radius: 10px;
  transition: 0.5s;
  transform: translate3d(0, 0, 0);
}
@media (min-width: 768px), print {
  .un-card__inner:hover {
    background: #fff;
    box-shadow: 0 0 0 1px var(--color-loan-seco) inset;
  }
}
.un-card__image {
  margin: 0 0 20px;
  width: calc(100% + 2px);
  height: 0;
  padding-bottom: 50%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.un-card__image > img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
@media (min-width: 768px), print {
  .un-card__image > img {
    transition: 0.5s;
    margin-bottom: 30px;
  }
  a:hover .un-card__image > img {
    transform: scale(1.03);
  }
}
.un-card__content {
  padding: 0 20px 20px;
}
@media (min-width: 768px), print {
  .un-card__content {
    padding: 0 40px 30px;
  }
}
.un-card__title {
  color: var(--color-loan-prim);
  font-weight: 700;
  font-size: 1.125rem;
  line-height: var(--line-height-loan-s);
}
@media (min-width: 768px), print {
  .un-card__title {
    font-size: 1.5rem;
  }
}
.un-card__text {
  margin-top: 8px;
  color: var(--color-loan-txt);
  line-height: var(--line-height-loan-s);
}

.un-application-button {
  width: 80%;
}
@media (min-width: 768px), print {
  .un-application-button {
    max-width: 400px;
  }
}
.un-application-button__icon {
  position: absolute;
  top: calc(50% - 8px);
  bottom: 0;
  right: 23px;
  width: 16px;
  height: 16px;
  background: url(/sano/assets/images/loan/common/icon_blank.png) no-repeat 0 0/cover;
}
@media (min-width: 768px), print {
  .un-application-button__icon {
    top: calc(50% - 10px);
    width: 19px;
    height: 19px;
  }
}
